/* Add here all your css styles (customizations) */

#banner {
	width: 100%;
	max-width: 652px;
	margin-top: -4px;
	box-shadow: rgba(0, 0, 0, .12) 0 1px 6px, rgba(0, 0, 0, .12) 0 1px 4px;
}

.team-v2 {
	min-height: 620px;
}

.team-v2 img {
	height: 300px;
	background-color: white;
	object-fit: cover;
	object-position: 50% 10%;
}

.team-v2 .inner-team small {
	margin: 6px 0;
	font-weight: bold;
}

.team-v2 .inner-team small div {
	color: #aaa;
	font-weight: normal;
	font-style: italic;
}

.blog:after {
	content: '';
	display: table;
	clear: both;
}

.blog img {
	float: right;
	max-width: 50% !important;
	margin-left: 15px;
	margin-bottom: 15px;
	box-shadow: rgba(0, 0, 0, .12) 0 1px 6px, rgba(0, 0, 0, .12) 0 1px 4px;
}

@media (max-width: 768px) {
	
	.blog img {
		width: 100%;
	}
	
}

@media (max-width: 768px) {
	
	.team-v2 img {
		height: 500px;
	}
	
}
